package com.hfkj.sysenum.order;

import lombok.Getter;

/**
 * 售后状态
 * @className: OrderAfterSalesApplyStatusEnum
 * @author: HuRui
 * @date: 2024/4/15
 **/
@Getter
public enum OrderAfterSalesApplyStatusEnum {

    /**
     * 审核中
     */
    type1(1, "审核中"),
    /**
     * 审核驳回
     */
    type2(2, "审核驳回"),
    /**
     * 待邮寄
     */
    type3(3, "待邮寄"),
    /**
     * 邮寄中
     */
    type4(4, "邮寄中"),
    /**
     * 完成
     */
    type5(5, "完成"),
    ;

    private int code;

    private String name;

    OrderAfterSalesApplyStatusEnum(int code, String name) {
        this.code = code;
        this.name = name;
    }
}
